 Title Census of Canada, 1991 : BSTs, census tract level, M9102eCT.
Subtitle SPSS control commands by Rajendra Khajuria, UT/DLS, 2006/04/18.
file handle in 
  / inpipe="zcat /datalibrary/datalib/cc91/bstct/data/m9102e.Z" 
  / lrecl=4092.
data list file=in / 
 RP		1 - 2                      
 CMA      	3 - 5
 CAP      	6 - 6
 CAT	    	7 - 7 (a)
 CTPN     	8 - 14
 CT       	15 - 18
 CMANAME    	19 - 50 (a)
 V2 to V505	53 - 4092.
variable Labels
 RP       'Region and province code'                               
 CMA      'Census metropolitan area/census agglomeration code'
 CAP      'CMA/CA part'
 CAT	  'CMA/CA type code'
 CTPN     'Census tract/provincial census tract name'
 CT       'Census tract/provincial census tract code'  
 CMANAME  'CMA/CA Name'


v2	'Total population-Total Sex'
v3	'Total population-Total Sex-Non-movers'
v4	'Total population-Total Sex-Total movers'
v5	'Total population-Total Sex-    Non-migrants'
v6	'Total population-Total Sex-    Total migrants'
v7	'Total population-Total Sex-        From same province'
v8	'Total population-Total Sex-        From different province'
v9	'Total population-Total Sex-        From outside Canada'					   
v10	'Total population-Males'
v11	'Total population-Males-Non-movers'
v12	'Total population-Males-Total movers'
v13	'Total population-Males-    Non-migrants'
v14	'Total population-Males-    Total migrants'
v15	'Total population-Males-        From same province'
v16	'Total population-Males-        From different province'
v17	'Total population-Males-        From outside Canada'					   
v18	'Total population-Females - Sex'
v19	'Total population-Females - Sex-Non-movers'
v20	'Total population-Females - Sex-Total movers'
v21	'Total population-Females - Sex-    Non-migrants'
v22	'Total population-Females - Sex-    Total migrants'
v23	'Total population-Females - Sex-        From same province'
v24	'Total population-Females - Sex-        From different province'
v25	'Total population-Females - Sex-        From outside Canada'				
v26	'Total population-5-14 years-Total Sex'
v27	'Total population-5-14 years-Total Sex-Non-movers'
v28	'Total population-5-14 years-Total Sex-Total movers'
v29	'Total population-5-14 years-Total Sex-    Non-migrants'
v30	'Total population-5-14 years-Total Sex-    Total migrants'
v31	'Total population-5-14 years-Total Sex-        From same province'
v32	'Total population-5-14 years-Total Sex-        From different province'
v33	'Total population-5-14 years-Total Sex-        From outside Canaa'					   
v34	'Total population-5-14 years-Males'
v35	'Total population-5-14 years-Males-Non-movers'
v36	'Total population-5-14 years-Males-Total movers'
v37	'Total population-5-14 years-Males-    Non-migrants'
v38	'Total population-5-14 years-Males-    Total migrants'
v39	'Total population-5-14 years-Males-        From same province'
v40	'Total population-5-14 years-Males-        From different province'
v41	'Total population-5-14 years-Males-        From outside Canada'				   
v42	'Total population-5-14 years-Females - Sex'
v43	'Total population-5-14 years-Females - Sex-Non-movers'
v44	'Total population-5-14 years-Females - Sex-Total movers'
v45	'Total population-5-14 years-Females - Sex-    Non-migrants'
v46	'Total population-5-14 years-Females - Sex-    Total migrants'
v47	'Total population-5-14 years-Females - Sex-        From same province'
v48	'Total population-5-14 years-Females - Sex-        From different province'
v49	'Total population-5-14 years-Females - Sex-        From outside anada'					
v50	'Total population-15-24 years-Total Sex'
v51	'Total population-15-24 years-Total Sex-Non-movers'
v52	'Total population-15-24 years-Total Sex-Total movers'
v53	'Total population-15-24 years-Total Sex-    Non-migrants'
v54	'Total population-15-24 years-Total Sex-    Total migrants'
v55	'Total population-15-24 years-Total Sex-        From same province'
v56	'Total population-15-24 years-Total Sex-        From different province'
v57	'Total population-15-24 years-Total Sex-        From outside Canda'					   
v58	'Total population-15-24 years-Males'
v59	'Total population-15-24 years-Males-Non-movers'
v60	'Total population-15-24 years-Males-Total movers'
v61	'Total population-15-24 years-Males-    Non-migrants'
v62	'Total population-15-24 years-Males-    Total migrants'
v63	'Total population-15-24 years-Males-        From same province'
v64	'Total population-15-24 years-Males-        From different province'
v65	'Total population-15-24 years-Males-        From outside Canada'				   
v66	'Total population-15-24 years-Females - Sex'
v67	'Total population-15-24 years-Females - Sex-Non-movers'
v68	'Total population-15-24 years-Females - Sex-Total movers'
v69	'Total population-15-24 years-Females - Sex-    Non-migrants'
v70	'Total population-15-24 years-Females - Sex-    Total migrants'
v71	'Total population-15-24 years-Females - Sex-        From same province'
v72	'Total population-15-24 years-Females - Sex-        From different province'
v73	'Total population-15-24 years-Females - Sex-        From outsideCanada'					
v74	'Total population-15-19 years-Total Sex'
v75	'Total population-15-19 years-Total Sex-Non-movers'
v76	'Total population-15-19 years-Total Sex-Total movers'
v77	'Total population-15-19 years-Total Sex-    Non-migrants'
v78	'Total population-15-19 years-Total Sex-    Total migrants'
v79	'Total population-15-19 years-Total Sex-        From same province'
v80	'Total population-15-19 years-Total Sex-        From different province'
v81	'Total population-15-19 years-Total Sex-        From outside Canda'					   
v82	'Total population-15-19 years-Males'
v83	'Total population-15-19 years-Males-Non-movers'
v84	'Total population-15-19 years-Males-Total movers'
v85	'Total population-15-19 years-Males-    Non-migrants'
v86	'Total population-15-19 years-Males-    Total migrants'
v87	'Total population-15-19 years-Males-        From same province'
v88	'Total population-15-19 years-Males-        From different province'
v89	'Total population-15-19 years-Males-        From outside Canada'				   
v90	'Total population-15-19 years-Females - Sex'
v91	'Total population-15-19 years-Females - Sex-Non-movers'
v92	'Total population-15-19 years-Females - Sex-Total movers'
v93	'Total population-15-19 years-Females - Sex-    Non-migrants'
v94	'Total population-15-19 years-Females - Sex-    Total migrants'
v95	'Total population-15-19 years-Females - Sex-        From same province'
v96	'Total population-15-19 years-Females - Sex-        From different province'
v97	'Total population-15-19 years-Females - Sex-        From outsideCanada'					
v98	'Total population-20-24 years-Total Sex'
v99	'Total population-20-24 years-Total Sex-Non-movers'
v100	'Total population-20-24 years-Total Sex-Total movers'
v101	'Total population-20-24 years-Total Sex-    Non-migrants'
v102	'Total population-20-24 years-Total Sex-    Total migrants'
v103	'Total population-20-24 years-Total Sex-        From same province'
v104	'Total population-20-24 years-Total Sex-        From different province'
v105	'Total population-20-24 years-Total Sex-        From outside Canda'					   
v106	'Total population-20-24 years-Males'
v107	'Total population-20-24 years-Males-Non-movers'
v108	'Total population-20-24 years-Males-Total movers'
v109	'Total population-20-24 years-Males-    Non-migrants'
v110	'Total population-20-24 years-Males-    Total migrants'
v111	'Total population-20-24 years-Males-        From same province'
v112	'Total population-20-24 years-Males-        From different province'
v113	'Total population-20-24 years-Males-        From outside Canada'				   
v114	'Total population-20-24 years-Females - Sex'
v115	'Total population-20-24 years-Females - Sex-Non-movers'
v116	'Total population-20-24 years-Females - Sex-Total movers'
v117	'Total population-20-24 years-Females - Sex-    Non-migrants'
v118	'Total population-20-24 years-Females - Sex-    Total migrants'
v119	'Total population-20-24 years-Females - Sex-        From same province'
v120	'Total population-20-24 years-Females - Sex-        From different province'
v121	'Total population-20-24 years-Females - Sex-        From outsideCanada'					
v122	'Total population-25-34 years-Total Sex'
v123	'Total population-25-34 years-Total Sex-Non-movers'
v124	'Total population-25-34 years-Total Sex-Total movers'
v125	'Total population-25-34 years-Total Sex-    Non-migrants'
v126	'Total population-25-34 years-Total Sex-    Total migrants'
v127	'Total population-25-34 years-Total Sex-        From same province'
v128	'Total population-25-34 years-Total Sex-        From different province'
v129	'Total population-25-34 years-Total Sex-        From outside Canda'					   
v130	'Total population-25-34 years-Males'
v131	'Total population-25-34 years-Males-Non-movers'
v132	'Total population-25-34 years-Males-Total movers'
v133	'Total population-25-34 years-Males-    Non-migrants'
v134	'Total population-25-34 years-Males-    Total migrants'
v135	'Total population-25-34 years-Males-        From same province'
v136	'Total population-25-34 years-Males-        From different province'
v137	'Total population-25-34 years-Males-        From outside Canada'				   
v138	'Total population-25-34 years-Females - Sex'
v139	'Total population-25-34 years-Females - Sex-Non-movers'
v140	'Total population-25-34 years-Females - Sex-Total movers'
v141	'Total population-25-34 years-Females - Sex-    Non-migrants'
v142	'Total population-25-34 years-Females - Sex-    Total migrants'
v143	'Total population-25-34 years-Females - Sex-        From same province'
v144	'Total population-25-34 years-Females - Sex-        From different province'
v145	'Total population-25-34 years-Females - Sex-        From outsideCanada'					
v146	'Total population-25-29 years-Total Sex'
v147	'Total population-25-29 years-Total Sex-Non-movers'
v148	'Total population-25-29 years-Total Sex-Total movers'
v149	'Total population-25-29 years-Total Sex-    Non-migrants'
v150	'Total population-25-29 years-Total Sex-    Total migrants'
v151	'Total population-25-29 years-Total Sex-        From same province'
v152	'Total population-25-29 years-Total Sex-        From different province'
v153	'Total population-25-29 years-Total Sex-        From outside Canda'					   
v154	'Total population-25-29 years-Males'
v155	'Total population-25-29 years-Males-Non-movers'
v156	'Total population-25-29 years-Males-Total movers'
v157	'Total population-25-29 years-Males-    Non-migrants'
v158	'Total population-25-29 years-Males-    Total migrants'
v159	'Total population-25-29 years-Males-        From same province'
v160	'Total population-25-29 years-Males-        From different province'
v161	'Total population-25-29 years-Males-        From outside Canada'				   
v162	'Total population-25-29 years-Females - Sex'
v163	'Total population-25-29 years-Females - Sex-Non-movers'
v164	'Total population-25-29 years-Females - Sex-Total movers'
v165	'Total population-25-29 years-Females - Sex-    Non-migrants'
v166	'Total population-25-29 years-Females - Sex-    Total migrants'
v167	'Total population-25-29 years-Females - Sex-        From same province'
v168	'Total population-25-29 years-Females - Sex-        From different province'
v169	'Total population-25-29 years-Females - Sex-        From outsideCanada'					
v170	'Total population-30-34 years-Total Sex'
v171	'Total population-30-34 years-Total Sex-Non-movers'
v172	'Total population-30-34 years-Total Sex-Total movers'
v173	'Total population-30-34 years-Total Sex-    Non-migrants'
v174	'Total population-30-34 years-Total Sex-    Total migrants'
v175	'Total population-30-34 years-Total Sex-        From same province'
v176	'Total population-30-34 years-Total Sex-        From different province'
v177	'Total population-30-34 years-Total Sex-        From outside Canda'					   
v178	'Total population-30-34 years-Males'
v179	'Total population-30-34 years-Males-Non-movers'
v180	'Total population-30-34 years-Males-Total movers'
v181	'Total population-30-34 years-Males-    Non-migrants'
v182	'Total population-30-34 years-Males-    Total migrants'
v183	'Total population-30-34 years-Males-        From same province'
v184	'Total population-30-34 years-Males-        From different province'
v185	'Total population-30-34 years-Males-        From outside Canada'				   
v186	'Total population-30-34 years-Females - Sex'
v187	'Total population-30-34 years-Females - Sex-Non-movers'
v188	'Total population-30-34 years-Females - Sex-Total movers'
v189	'Total population-30-34 years-Females - Sex-    Non-migrants'
v190	'Total population-30-34 years-Females - Sex-    Total migrants'
v191	'Total population-30-34 years-Females - Sex-        From same province'
v192	'Total population-30-34 years-Females - Sex-        From different province'
v193	'Total population-30-34 years-Females - Sex-        From outsideCanada'					
v194	'Total population-35-44 years-Total Sex'
v195	'Total population-35-44 years-Total Sex-Non-movers'
v196	'Total population-35-44 years-Total Sex-Total movers'
v197	'Total population-35-44 years-Total Sex-    Non-migrants'
v198	'Total population-35-44 years-Total Sex-    Total migrants'
v199	'Total population-35-44 years-Total Sex-        From same province'
v200	'Total population-35-44 years-Total Sex-        From different province'
v201	'Total population-35-44 years-Total Sex-        From outside Canda'					   
v202	'Total population-35-44 years-Males'
v203	'Total population-35-44 years-Males-Non-movers'
v204	'Total population-35-44 years-Males-Total movers'
v205	'Total population-35-44 years-Males-    Non-migrants'
v206	'Total population-35-44 years-Males-    Total migrants'
v207	'Total population-35-44 years-Males-        From same province'
v208	'Total population-35-44 years-Males-        From different province'
v209	'Total population-35-44 years-Males-        From outside Canada'				   
v210	'Total population-35-44 years-Females - Sex'
v211	'Total population-35-44 years-Females - Sex-Non-movers'
v212	'Total population-35-44 years-Females - Sex-Total movers'
v213	'Total population-35-44 years-Females - Sex-    Non-migrants'
v214	'Total population-35-44 years-Females - Sex-    Total migrants'
v215	'Total population-35-44 years-Females - Sex-        From same province'
v216	'Total population-35-44 years-Females - Sex-        From different province'
v217	'Total population-35-44 years-Females - Sex-        From outsideCanada'					
v218	'Total population-35-39 years-Total Sex'
v219	'Total population-35-39 years-Total Sex-Non-movers'
v220	'Total population-35-39 years-Total Sex-Total movers'
v221	'Total population-35-39 years-Total Sex-    Non-migrants'
v222	'Total population-35-39 years-Total Sex-    Total migrants'
v223	'Total population-35-39 years-Total Sex-        From same province'
v224	'Total population-35-39 years-Total Sex-        From different province'
v225	'Total population-35-39 years-Total Sex-        From outside Canda'					   
v226	'Total population-35-39 years-Males'
v227	'Total population-35-39 years-Males-Non-movers'
v228	'Total population-35-39 years-Males-Total movers'
v229	'Total population-35-39 years-Males-    Non-migrants'
v230	'Total population-35-39 years-Males-    Total migrants'
v231	'Total population-35-39 years-Males-        From same province'
v232	'Total population-35-39 years-Males-        From different province'
v233	'Total population-35-39 years-Males-        From outside Canada'				   
v234	'Total population-35-39 years-Females - Sex'
v235	'Total population-35-39 years-Females - Sex-Non-movers'
v236	'Total population-35-39 years-Females - Sex-Total movers'
v237	'Total population-35-39 years-Females - Sex-    Non-migrants'
v238	'Total population-35-39 years-Females - Sex-    Total migrants'
v239	'Total population-35-39 years-Females - Sex-        From same province'
v240	'Total population-35-39 years-Females - Sex-        From different province'
v241	'Total population-35-39 years-Females - Sex-        From outsideCanada'				
v242	'Total population-40-44 years-Total Sex'
v243	'Total population-40-44 years-Total Sex-Non-movers'
v244	'Total population-40-44 years-Total Sex-Total movers'
v245	'Total population-40-44 years-Total Sex-    Non-migrants'
v246	'Total population-40-44 years-Total Sex-    Total migrants'
v247	'Total population-40-44 years-Total Sex-        From same province'
v248	'Total population-40-44 years-Total Sex-        From different province'
v249	'Total population-40-44 years-Total Sex-        From outside Canda'					   
v250	'Total population-40-44 years-Males'
v251	'Total population-40-44 years-Males-Non-movers'
v252	'Total population-40-44 years-Males-Total movers'
v253	'Total population-40-44 years-Males-    Non-migrants'
v254	'Total population-40-44 years-Males-    Total migrants'
v255	'Total population-40-44 years-Males-        From same province'
v256	'Total population-40-44 years-Males-        From different province'
v257	'Total population-40-44 years-Males-        From outside Canada'				   
v258	'Total population-40-44 years-Females - Sex'
v259	'Total population-40-44 years-Females - Sex-Non-movers'
v260	'Total population-40-44 years-Females - Sex-Total movers'
v261	'Total population-40-44 years-Females - Sex-    Non-migrants'
v262	'Total population-40-44 years-Females - Sex-    Total migrants'
v263	'Total population-40-44 years-Females - Sex-        From same province'
v264	'Total population-40-44 years-Females - Sex-        From different province'
v265	'Total population-40-44 years-Females - Sex-        From outsideCanada'					
v266	'Total population-45-54 years-Total Sex'
v267	'Total population-45-54 years-Total Sex-Non-movers'
v268	'Total population-45-54 years-Total Sex-Total movers'
v269	'Total population-45-54 years-Total Sex-    Non-migrants'
v270	'Total population-45-54 years-Total Sex-    Total migrants'
v271	'Total population-45-54 years-Total Sex-        From same province'
v272	'Total population-45-54 years-Total Sex-        From different province'
v273	'Total population-45-54 years-Total Sex-        From outside Canda'					   
v274	'Total population-45-54 years-Males'
v275	'Total population-45-54 years-Males-Non-movers'
v276	'Total population-45-54 years-Males-Total movers'
v277	'Total population-45-54 years-Males-    Non-migrants'
v278	'Total population-45-54 years-Males-    Total migrants'
v279	'Total population-45-54 years-Males-        From same province'
v280	'Total population-45-54 years-Males-        From different province'
v281	'Total population-45-54 years-Males-        From outside Canada'				   
v282	'Total population-45-54 years-Females - Sex'
v283	'Total population-45-54 years-Females - Sex-Non-movers'
v284	'Total population-45-54 years-Females - Sex-Total movers'
v285	'Total population-45-54 years-Females - Sex-    Non-migrants'
v286	'Total population-45-54 years-Females - Sex-    Total migrants'
v287	'Total population-45-54 years-Females - Sex-        From same province'
v288	'Total population-45-54 years-Females - Sex-        From different province'
v289	'Total population-45-54 years-Females - Sex-        From outsideCanada'					
v290	'Total population-45-49 years-Total Sex'
v291	'Total population-45-49 years-Total Sex-Non-movers'
v292	'Total population-45-49 years-Total Sex-Total movers'
v293	'Total population-45-49 years-Total Sex-    Non-migrants'
v294	'Total population-45-49 years-Total Sex-    Total migrants'
v295	'Total population-45-49 years-Total Sex-        From same province'
v296	'Total population-45-49 years-Total Sex-        From different province'
v297	'Total population-45-49 years-Total Sex-        From outside Canda'					   
v298	'Total population-45-49 years-Males'
v299	'Total population-45-49 years-Males-Non-movers'
v300	'Total population-45-49 years-Males-Total movers'
v301	'Total population-45-49 years-Males-    Non-migrants'
v302	'Total population-45-49 years-Males-    Total migrants'
v303	'Total population-45-49 years-Males-        From same province'
v304	'Total population-45-49 years-Males-        From different province'
v305	'Total population-45-49 years-Males-        From outside Canada'				   
v306	'Total population-45-49 years-Females - Sex'
v307	'Total population-45-49 years-Females - Sex-Non-movers'
v308	'Total population-45-49 years-Females - Sex-Total movers'
v309	'Total population-45-49 years-Females - Sex-    Non-migrants'
v310	'Total population-45-49 years-Females - Sex-    Total migrants'
v311	'Total population-45-49 years-Females - Sex-        From same province'
v312	'Total population-45-49 years-Females - Sex-        From different province'
v313	'Total population-45-49 years-Females - Sex-        From outsideCanada'					
v314	'Total population-50-54 years-Total Sex'
v315	'Total population-50-54 years-Total Sex-Non-movers'
v316	'Total population-50-54 years-Total Sex-Total movers'
v317	'Total population-50-54 years-Total Sex-    Non-migrants'
v318	'Total population-50-54 years-Total Sex-    Total migrants'
v319	'Total population-50-54 years-Total Sex-        From same province'
v320	'Total population-50-54 years-Total Sex-        From different province'
v321	'Total population-50-54 years-Total Sex-        From outside Canda'					   
v322	'Total population-50-54 years-Males'
v323	'Total population-50-54 years-Males-Non-movers'
v324	'Total population-50-54 years-Males-Total movers'
v325	'Total population-50-54 years-Males-    Non-migrants'
v326	'Total population-50-54 years-Males-    Total migrants'
v327	'Total population-50-54 years-Males-        From same province'
v328	'Total population-50-54 years-Males-        From different province'
v329	'Total population-50-54 years-Males-        From outside Canada'				   
v330	'Total population-50-54 years-Females - Sex'
v331	'Total population-50-54 years-Females - Sex-Non-movers'
v332	'Total population-50-54 years-Females - Sex-Total movers'
v333	'Total population-50-54 years-Females - Sex-    Non-migrants'
v334	'Total population-50-54 years-Females - Sex-    Total migrants'
v335	'Total population-50-54 years-Females - Sex-        From same province'
v336	'Total population-50-54 years-Females - Sex-        From different province'
v337	'Total population-50-54 years-Females - Sex-        From outsideCanada'					
v338	'Total population-55-64 years-Total Sex'
v339	'Total population-55-64 years-Total Sex-Non-movers'
v340	'Total population-55-64 years-Total Sex-Total movers'
v341	'Total population-55-64 years-Total Sex-    Non-migrants'
v342	'Total population-55-64 years-Total Sex-    Total migrants'
v343	'Total population-55-64 years-Total Sex-        From same province'
v344	'Total population-55-64 years-Total Sex-        From different province'
v345	'Total population-55-64 years-Total Sex-        From outside Canda'					   
v346	'Total population-55-64 years-Males'
v347	'Total population-55-64 years-Males-Non-movers'
v348	'Total population-55-64 years-Males-Total movers'
v349	'Total population-55-64 years-Males-    Non-migrants'
v350	'Total population-55-64 years-Males-    Total migrants'
v351	'Total population-55-64 years-Males-        From same province'
v352	'Total population-55-64 years-Males-        From different province'
v353	'Total population-55-64 years-Males-        From outside Canada'				   
v354	'Total population-55-64 years-Females - Sex'
v355	'Total population-55-64 years-Females - Sex-Non-movers'
v356	'Total population-55-64 years-Females - Sex-Total movers'
v357	'Total population-55-64 years-Females - Sex-    Non-migrants'
v358	'Total population-55-64 years-Females - Sex-    Total migrants'
v359	'Total population-55-64 years-Females - Sex-        From same province'
v360	'Total population-55-64 years-Females - Sex-        From different province'
v361	'Total population-55-64 years-Females - Sex-        From outsideCanada'					
v362	'Total population-55-59 years-Total Sex'
v363	'Total population-55-59 years-Total Sex-Non-movers'
v364	'Total population-55-59 years-Total Sex-Total movers'
v365	'Total population-55-59 years-Total Sex-    Non-migrants'
v366	'Total population-55-59 years-Total Sex-    Total migrants'
v367	'Total population-55-59 years-Total Sex-        From same province'
v368	'Total population-55-59 years-Total Sex-        From different province'
v369	'Total population-55-59 years-Total Sex-        From outside Canda'					   
v370	'Total population-55-59 years-Males'
v371	'Total population-55-59 years-Males-Non-movers'
v372	'Total population-55-59 years-Males-Total movers'
v373	'Total population-55-59 years-Males-    Non-migrants'
v374	'Total population-55-59 years-Males-    Total migrants'
v375	'Total population-55-59 years-Males-        From same province'
v376	'Total population-55-59 years-Males-        From different province'
v377	'Total population-55-59 years-Males-        From outside Canada'				   
v378	'Total population-55-59 years-Females - Sex'
v379	'Total population-55-59 years-Females - Sex-Non-movers'
v380	'Total population-55-59 years-Females - Sex-Total movers'
v381	'Total population-55-59 years-Females - Sex-    Non-migrants'
v382	'Total population-55-59 years-Females - Sex-    Total migrants'
v383	'Total population-55-59 years-Females - Sex-        From same province'
v384	'Total population-55-59 years-Females - Sex-        From different province'
v385	'Total population-55-59 years-Females - Sex-        From outsideCanada'					
v386	'Total population-60-64 years-Total Sex'
v387	'Total population-60-64 years-Total Sex-Non-movers'
v388	'Total population-60-64 years-Total Sex-Total movers'
v389	'Total population-60-64 years-Total Sex-    Non-migrants'
v390	'Total population-60-64 years-Total Sex-    Total migrants'
v391	'Total population-60-64 years-Total Sex-        From same province'
v392	'Total population-60-64 years-Total Sex-        From different province'
v393	'Total population-60-64 years-Total Sex-        From outside Canda'					   
v394	'Total population-60-64 years-Males'
v395	'Total population-60-64 years-Males-Non-movers'
v396	'Total population-60-64 years-Males-Total movers'
v397	'Total population-60-64 years-Males-    Non-migrants'
v398	'Total population-60-64 years-Males-    Total migrants'
v399	'Total population-60-64 years-Males-        From same province'
v400	'Total population-60-64 years-Males-        From different province'
v401	'Total population-60-64 years-Males-        From outside Canada'				   
v402	'Total population-60-64 years-Females - Sex'
v403	'Total population-60-64 years-Females - Sex-Non-movers'
v404	'Total population-60-64 years-Females - Sex-Total movers'
v405	'Total population-60-64 years-Females - Sex-    Non-migrants'
v406	'Total population-60-64 years-Females - Sex-    Total migrants'
v407	'Total population-60-64 years-Females - Sex-        From same province'
v408	'Total population-60-64 years-Females - Sex-        From different province'
v409	'Total population-60-64 years-Females - Sex-        From outsideCanada'					
v410	'Total population-65-74 years-Total Sex'
v411	'Total population-65-74 years-Total Sex-Non-movers'
v412	'Total population-65-74 years-Total Sex-Total movers'
v413	'Total population-65-74 years-Total Sex-    Non-migrants'
v414	'Total population-65-74 years-Total Sex-    Total migrants'
v415	'Total population-65-74 years-Total Sex-        From same province'
v416	'Total population-65-74 years-Total Sex-        From different province'
v417	'Total population-65-74 years-Total Sex-        From outside Canda'					   
v418	'Total population-65-74 years-Males'
v419	'Total population-65-74 years-Males-Non-movers'
v420	'Total population-65-74 years-Males-Total movers'
v421	'Total population-65-74 years-Males-    Non-migrants'
v422	'Total population-65-74 years-Males-    Total migrants'
v423	'Total population-65-74 years-Males-        From same province'
v424	'Total population-65-74 years-Males-        From different province'
v425	'Total population-65-74 years-Males-        From outside Canada'				   
v426	'Total population-65-74 years-Females - Sex'
v427	'Total population-65-74 years-Females - Sex-Non-movers'
v428	'Total population-65-74 years-Females - Sex-Total movers'
v429	'Total population-65-74 years-Females - Sex-    Non-migrants'
v430	'Total population-65-74 years-Females - Sex-    Total migrants'
v431	'Total population-65-74 years-Females - Sex-        From same province'
v432	'Total population-65-74 years-Females - Sex-        From different province'
v433	'Total population-65-74 years-Females - Sex-        From outsideCanada'					
v434	'Total population-65-69 years-Total Sex'
v435	'Total population-65-69 years-Total Sex-Non-movers'
v436	'Total population-65-69 years-Total Sex-Total movers'
v437	'Total population-65-69 years-Total Sex-    Non-migrants'
v438	'Total population-65-69 years-Total Sex-    Total migrants'
v439	'Total population-65-69 years-Total Sex-        From same province'
v440	'Total population-65-69 years-Total Sex-        From different province'
v441	'Total population-65-69 years-Total Sex-        From outside Canda'					   
v442	'Total population-65-69 years-Males'
v443	'Total population-65-69 years-Males-Non-movers'
v444	'Total population-65-69 years-Males-Total movers'
v445	'Total population-65-69 years-Males-    Non-migrants'
v446	'Total population-65-69 years-Males-    Total migrants'
v447	'Total population-65-69 years-Males-        From same province'
v448	'Total population-65-69 years-Males-        From different province'
v449	'Total population-65-69 years-Males-        From outside Canada'				   
v450	'Total population-65-69 years-Females - Sex'
v451	'Total population-65-69 years-Females - Sex-Non-movers'
v452	'Total population-65-69 years-Females - Sex-Total movers'
v453	'Total population-65-69 years-Females - Sex-    Non-migrants'
v454	'Total population-65-69 years-Females - Sex-    Total migrants'
v455	'Total population-65-69 years-Females - Sex-        From same province'
v456	'Total population-65-69 years-Females - Sex-        From different province'
v457	'Total population-65-69 years-Females - Sex-        From outsideCanada'					
v458	'Total population-70-74 years-Total Sex'
v459	'Total population-70-74 years-Total Sex-Non-movers'
v460	'Total population-70-74 years-Total Sex-Total movers'
v461	'Total population-70-74 years-Total Sex-    Non-migrants'
v462	'Total population-70-74 years-Total Sex-    Total migrants'
v463	'Total population-70-74 years-Total Sex-        From same province'
v464	'Total population-70-74 years-Total Sex-        From different province'
v465	'Total population-70-74 years-Total Sex-        From outside Canda'					   
v466	'Total population-70-74 years-Males'
v467	'Total population-70-74 years-Males-Non-movers'
v468	'Total population-70-74 years-Males-Total movers'
v469	'Total population-70-74 years-Males-    Non-migrants'
v470	'Total population-70-74 years-Males-    Total migrants'
v471	'Total population-70-74 years-Males-        From same province'
v472	'Total population-70-74 years-Males-        From different province'
v473	'Total population-70-74 years-Males-        From outside Canada'				   
v474	'Total population-70-74 years-Females - Sex'
v475	'Total population-70-74 years-Females - Sex-Non-movers'
v476	'Total population-70-74 years-Females - Sex-Total movers'
v477	'Total population-70-74 years-Females - Sex-    Non-migrants'
v478	'Total population-70-74 years-Females - Sex-    Total migrants'
v479	'Total population-70-74 years-Females - Sex-        From same province'
v480	'Total population-70-74 years-Females - Sex-        From different province'
v481	'Total population-70-74 years-Females - Sex-        From outsideCanada'					
v482	'Total population-75 years and over-Total Sex'
v483	'Total population-75 years and over-Total Sex-Non-movers'
v484	'Total population-75 years and over-Total Sex-Total movers'
v485	'Total population-75 years and over-Total Sex-    Non-migrants'
v486	'Total population-75 years and over-Total Sex-    Total migrants'
v487	'Total population-75 years and over-Total Sex-        From same province'
v488	'Total population-75 years and over-Total Sex-        From different province'
v489	'Total population-75 years and over-Total Sex-        From outsie Canada'					   
v490	'Total population-75 years and over-Males'
v491	'Total population-75 years and over-Males-Non-movers'
v492	'Total population-75 years and over-Males-Total movers'
v493	'Total population-75 years and over-Males-    Non-migrants'
v494	'Total population-75 years and over-Males-    Total migrants'
v495	'Total population-75 years and over-Males-        From same province'
v496	'Total population-75 years and over-Males-        From different province'
v497	'Total population-75 years and over-Males-        From outside Cnada'					   
v498	'Total population-75 years and over-Females - Sex'
v499	'Total population-75 years and over-Females - Sex-Non-movers'
v500	'Total population-75 years and over-Females - Sex-Total movers'
v501	'Total population-75 years and over-Females - Sex-    Non-migrants'
v502	'Total population-75 years and over-Females - Sex-    Total migrants'
v503	'Total population-75 years and over-Females - Sex-        From same province'
v504	'Total population-75 years and over-Females - Sex-        From different province'
v505	'Total population-75 years and over-Females - Sex-        From ouside Canada'.
value labels
rp
 10 'Newfoundland'
 11 'Prince Edward Island'
 12 'Nova Scotia'
 13 'New Brunswick'
 24 'Quebec'
 35 'Ontario'
 46 'Manitoba'
 47 'Saskatchewan'
 49 'Alberta'
 59 'British Columbia'
 60 'Yukon Territory'
 61 'Northwest Territories' / 
 CAP 
 1 'urbanized core' 
 2 'urban fringe'  /
 CAT	
 'A' 'consolidated CMA' 
 'B' 'regular CMA' 
 'C' 'consolidated CA' 
 'D' 'regular CA' /
execute.
finish.  
	
	
	
	
	
	
	
	



